Bug 10056 - dsdb improvements from 4.1
dsdb improvements from 4.1
Product: Samba 4.1 and newer
Classification: Unclassified
All All
: P5 normal
: ---
Assigned To: Andrew Bartlett
Samba QA Contact
Depends on: 10157
Blocks: 9029 9306
  Show dependency treegraph
Reported: 2013-07-30 21:49 UTC by Andrew Bartlett
Modified: 2013-10-01 18:30 UTC (History)
2 users (show)

See Also:

4.1 patch cherry-picked from master (52.51 KB, patch)
2013-07-30 21:49 UTC, Andrew Bartlett
metze: review+

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2013-07-30 21:49:54 UTC
Created attachment 9089 [details]
4.1 patch cherry-picked from master

Attached are the various dsdb improvements we got into master recently, needed for the DRS patch in #9029
Comment 1 Karolin Seeger 2013-08-05 17:55:42 UTC
Pushed to autobuild-v4-1-test.
Comment 2 Karolin Seeger 2013-08-07 09:19:02 UTC
Pushed to v4-1-test.
Closing out bug report.

Comment 3 Stefan Metzmacher 2013-09-18 07:24:25 UTC
This introduced a regression, more details by andrew later...
Comment 4 Karolin Seeger 2013-09-19 08:27:17 UTC
Andrew, is there a chance to get a fix before the freeze tomorrow?
Comment 5 Karolin Seeger 2013-09-20 07:11:55 UTC
Comment 6 Andrew Bartlett 2013-09-20 17:19:38 UTC
The patch is being tracked in 10157 (marked blocking this bug)
Comment 7 Karolin Seeger 2013-10-01 08:11:29 UTC
(In reply to comment #6)
> The patch is being tracked in 10157 (marked blocking this bug)

Bug #10157 is closed, so this one can be closed again?
Or is there another aspect that needs to be addressed?